#!/usr/bin/gnuplot

load "D.lab"

S = 4*pi*(D/2.)**2
f(N)=N/S

set term x11

set xl "D_c [km]"
set yl "N(>D) per km^2"

set logscale xy
set xtics (\
  "1" 1 0,\
  "2" 2 0,\
  "3" 3 0,\
  "4" 4 0,\
  "5" 5 0,\
  "6" 6 0,\
  "7" 7 0,\
  "8" 8 0,\
  "9" 9 0,\
  "10" 10 0,\
  "20" 20 0,\
  "30" 30 0,\
  "40" 40 0,\
  "50" 50 0,\
  "60" 60 0,\
  "70" 70 0,\
  "80" 80 0,\
  "90" 90 0,\
  "100" 100 0,\
  "200" 200 0,\
  "300" 300 0,\
  "400" 400 0,\
  "500" 500 0,\
  "600" 600 0,\
  "700" 700 0,\
  "800" 800 0,\
  "900" 900 0,\
  "1000" 1000 0,\
  )
set ytics (\
  "10^{-6}" 1e-6 0,\
  ""        2e-6 1,\
  ""        3e-6 1,\
  ""        4e-6 1,\
  ""        5e-6 1,\
  ""        6e-6 1,\
  ""        7e-6 1,\
  ""        8e-6 1,\
  ""        9e-6 1,\
  "10^{-5}" 1e-5 0,\
  ""        2e-5 1,\
  ""        3e-5 1,\
  ""        4e-5 1,\
  ""        5e-5 1,\
  ""        6e-5 1,\
  ""        7e-5 1,\
  ""        8e-5 1,\
  ""        9e-5 1,\
  "10^{-4}" 1e-4 0,\
  ""        2e-4 1,\
  ""        3e-4 1,\
  ""        4e-4 1,\
  ""        5e-4 1,\
  ""        6e-4 1,\
  ""        7e-4 1,\
  ""        8e-4 1,\
  ""        9e-4 1,\
  "10^{-3}" 1e-3 0,\
  )

tmp=40.; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

p "craters_hist.dat_hc" u 1:(f($2)) w lp,\
  "../../dat/Marchi_etal_2012_HCT.dat" u 1:2 w l,\
  "../../dat/Marchi_etal_2012_LDC.dat" u 1:2 w l lw 2,\
  "projects_hist.dat_hc" u 1:(f($2)) w l lt 0,\

pa -1

set term png small
set out "craters_hist.png"
rep

