#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 0.000"
set nolabel
set label "t = 0.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0000.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0000.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0100.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 100.000"
set nolabel
set label "t = 100.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0100.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0100.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0200.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 200.000"
set nolabel
set label "t = 200.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0200.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0200.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0300.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 300.000"
set nolabel
set label "t = 300.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0300.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0300.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0400.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 400.000"
set nolabel
set label "t = 400.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0400.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0400.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0500.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 500.000"
set nolabel
set label "t = 500.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0500.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0500.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0600.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 600.000"
set nolabel
set label "t = 600.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0600.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0600.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0700.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 700.000"
set nolabel
set label "t = 700.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0700.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0700.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0800.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 800.000"
set nolabel
set label "t = 800.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0800.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0800.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0900.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 900.000"
set nolabel
set label "t = 900.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0900.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0900.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_1000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 1000.000"
set nolabel
set label "t = 1000.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/1000.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/1000.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_1100.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 1100.000"
set nolabel
set label "t = 1100.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/1100.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/1100.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_1200.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 1200.000"
set nolabel
set label "t = 1200.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/1200.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/1200.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_1300.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 1300.000"
set nolabel
set label "t = 1300.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/1300.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/1300.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_1400.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 1400.000"
set nolabel
set label "t = 1400.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/1400.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/1400.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_1500.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 1500.000"
set nolabel
set label "t = 1500.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/1500.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/1500.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_1600.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 1600.000"
set nolabel
set label "t = 1600.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/1600.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/1600.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_1700.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 1700.000"
set nolabel
set label "t = 1700.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/1700.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/1700.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_1800.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 1800.000"
set nolabel
set label "t = 1800.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/1800.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/1800.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_1900.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 1900.000"
set nolabel
set label "t = 1900.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/1900.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/1900.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_2000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 2000.000"
set nolabel
set label "t = 2000.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/2000.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/2000.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_2100.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 2100.000"
set nolabel
set label "t = 2100.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/2100.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/2100.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_2200.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 2200.000"
set nolabel
set label "t = 2200.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/2200.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/2200.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_2300.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 2300.000"
set nolabel
set label "t = 2300.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/2300.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/2300.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_2400.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 2400.000"
set nolabel
set label "t = 2400.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/2400.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/2400.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_2500.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 2500.000"
set nolabel
set label "t = 2500.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/2500.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/2500.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_2600.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 2600.000"
set nolabel
set label "t = 2600.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/2600.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/2600.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_2700.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 2700.000"
set nolabel
set label "t = 2700.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/2700.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/2700.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_2800.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 2800.000"
set nolabel
set label "t = 2800.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/2800.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/2800.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_2900.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 2900.000"
set nolabel
set label "t = 2900.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/2900.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/2900.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_3000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 3000.000"
set nolabel
set label "t = 3000.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/3000.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/3000.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_3100.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 3100.000"
set nolabel
set label "t = 3100.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/3100.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/3100.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_3200.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 3200.000"
set nolabel
set label "t = 3200.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/3200.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/3200.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_3300.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 3300.000"
set nolabel
set label "t = 3300.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/3300.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/3300.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_3400.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 3400.000"
set nolabel
set label "t = 3400.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/3400.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/3400.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_3500.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 3500.000"
set nolabel
set label "t = 3500.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/3500.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/3500.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_3600.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 3600.000"
set nolabel
set label "t = 3600.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/3600.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/3600.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_3700.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 3700.000"
set nolabel
set label "t = 3700.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/3700.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/3700.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_3800.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 3800.000"
set nolabel
set label "t = 3800.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/3800.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/3800.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_3900.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 3900.000"
set nolabel
set label "t = 3900.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/3900.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/3900.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_4000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.8*100.e-9:1000]
y1=0.8*1
y2=1.e26
set yr [y1:y2]
set logscale xy
set xtics 10
set mxtics 10
set ytics 10
set mytics 10
set xtics format "10^{%T}"
set ytics format "10^{%T}"

print "t = 4000.000"
set nolabel
set label "t = 4000.000 My" at graph 0.05,graph 0.15

set arrow from 1.0,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 0.001,graph 0 rto 0,graph 1 nohead lt 0
set arrow from 100.e-9,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<./hc_sfd.awk ../src/sfd1.dat_EDITED" u 1:2 t "initial MB"      w l lc 'gray',\
  "<./hc_sfd.awk ../src/sfd3.dat_EDITED" u 1:2 t "initial NEO"     w l lc 'gray',\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/4000.out | ./hc.awk" u 1:2 t "evolved MB"      w lp pt 1 lc '#0066ff',\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/4000.out | ./hc.awk" u 1:2 t "evolved NEO"     w lp pt 1 lc 'orange',\
  "../../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w p pt 7 lc 'gray',\
  "../../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w p pt 7 lc 'gray',\
  "<awk '($1>-1) && ($1<0.2)' ../../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w p pt 7 lc 'gray',\
  "../src/MB_2018.dat_hc"            u 1:2 w l lw 2 lc 'gray' t "observed MB",\
  "../src/490_Veritas_family.dat_hc" u 1:2 w l lw 2 lc 'gray' t "observed Veritas",\
  "../src/832_Karin_family.dat_hc"   u 1:2 w l lw 2 lc 'gray' t "observed Karin",\
  "<echo 100.e-9 1.2e25" w p pt 1 ps 3 lw 3 lc '#0066ff' t "zodiacal cloud",\
  "<echo 100.e-9 2.7e24" w p pt 1 ps 3 lw 3 lc '#0000cc' t "IRAS 8{/Symbol\260} band",\
  "<echo 100.e-9 1.3e24" w p pt 1 ps 3 lw 3 lc '#cc00ff' t "IRAS 2.1{/Symbol\260} band"



